@media (max-width: 1500px) {
  .KV-text h1 {
    font-size: 54px;
  }
  .KV-text h1 span {
    font-size: 26px;
  }
  .formBox-s label {
    flex: 0 0 12%;
    max-width: 12%;
  }
  .formBox-s .form-group > div {
    flex: 0 0 88%;
    max-width: 88%;
  }
  .applyPicBox .applyPic {
    width: 40%;
  }
  .applyPicBox .applyIDcard {
    width: 60%;
  }
}
@media (max-width: 1200px) {
  .content {
    padding: 0px 30px 100px;
  }
  .menuBtn {
    display: block;
    top: 33px;
  }
  .xx {
    top: 28px;
  }
  .nav {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
  }
  .menu {
    position: fixed;
    max-width: 100%;
    width: 100%;
    height: calc(100vh - 84px);
    top: 84px;
    left: 0;
    background-color: #fff;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-top: 1px solid #999;
    display: none;
  }
  .menu li + li {
    margin-left: 0px;
    margin-top: 2em;
  }
  .menu li + li:before {
    content: "";
    margin-left: -10px;
  }
  .menu li:nth-last-of-type(1) a {
    margin-left: 0;
  }
  .KV-text h1 {
    font-size: 40px;
  }
  .KV-text h1 span {
    font-size: 20px;
  }
  .btn-KV {
    min-width: auto;
  }
  .banner {
    flex-direction: column;
  }
  .banner-item {
    width: 100%;
    padding-bottom: 50%;
  }
  .banner-item + .banner-item {
    margin-top: 30px;
  }
  .btn,
  .btn-5,
  .btn-6 {
    padding: 0.5em 1em;
  }

  .btn-5 {
    min-width: 8em;
  }
  .btn-6 {
    min-width: 9em;
  }
  .pointsNamber span {
    font-size: 24px;
  }
  .formBox-s label {
    flex: 0 0 16%;
    max-width: 16%;
  }
  .formBox-s .form-group > div {
    flex: 0 0 84%;
    max-width: 84%;
  }
  .pretty-checkbox .pretty .state label:after,
  .pretty-checkbox .pretty .state label:before,
  .pretty .state label.checkboxEmail:after,
  .pretty .state label.checkboxEmail:before {
    top: -0.08em;
  }
  .pretty.p-svg .state .svg,
  .pretty-checkbox .pretty.p-svg .state .svg {
    top: -0.05em;
    width: 1.2em;
    height: 1.2em;
  }
  .pretty .state label:after,
  .pretty .state label:before {
    top: -0.05em;
    width: 1.2em;
    height: 1.2em;
  }
  .col-form-label {
    flex: 0 0 20%;
    max-width: 20%;
  }
  .col-md-11 {
    flex: 0 0 80%;
    max-width: 80%;
  }
  .form-group .col .form-group .col-form-label {
    flex: 0 0 40%;
    max-width: 40%;
  }
  .form-group .col .form-group > div {
    flex: 0 0 60%;
    max-width: 60%;
  }
  .col-lg-11 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .fileInput {
    opacity: 0;
  }
  .applyPicBox {
    flex-direction: column;
  }
  .applyPicBox .applyPic,
  .applyPicBox .applyIDcard {
    width: 100%;
  }
  .applyIDcard {
    margin-top: 2em;
  }
  .formBox label {
    text-align-last: left;
  }
  .breadcrumb {
    padding: 0;
  }
  .pageTitle h1 {
    padding: 0;
    margin: 1em 0;
  }
}
@media (max-width: 900px) {
  .cardActivity-item {
    flex-direction: column;
    padding: 20px;
  }
  .cardActivity-pic {
    margin-bottom: 20px;
    margin-right: 0;
  }
  .cardActivity-pic img {
    width: 100%;
    height: auto;
  }

  .cardActivity-title {
    max-height: none;
    overflow: auto;
    line-height: 1.5;
  }
  .cardActivity-info {
    max-height: none;
    overflow: auto;
    margin-bottom: 0;
  }
  .formBox-s label {
    flex: 0 0 22%;
    max-width: 22%;
  }
  .formBox-s .form-group > div {
    flex: 0 0 78%;
    max-width: 78%;
  }
  .pretty-checkbox {
    display: block;
  }
  .exchangeStep {
    display: flex;
    flex-direction: column;
    padding-right: 0;
  }
  .exchangeStep > div {
    flex-direction: column;
  }
  .exchangeStep > div + div {
    margin-top: 1em;
  }
  .exchangeStep li {
    text-align: left;
  }
  .exchangeStep li::after {
    transform: rotate(90deg) translateY(-35%);
    top: calc(100% + 0.8em);
    right: 94%;
  }
  .cardActivity-btn {
    align-self: center;
  }
}
@media (max-width: 600px) {
  .desk.desk.desk {
    display: none;
  }
  .phone.phone.phone {
    display: block;
  }
  .slick-prev {
    left: 10px;
  }
  .slick-next {
    right: 10px;
  }
  .slickBox {
    margin-bottom: 20px;
    flex-direction: column;
  }
  .slick-banner1 {
    width: 100%;
    margin-right: 0;
  }
  .slick-banner2 {
    width: 100%;
    margin-left: 0;
    margin-top: 20px;
  }
  .banner-item + .banner-item {
    margin-top: 20px;
  }
  .pageTitle h1 {
    font-size: 28px;
    margin: 0;
  }
  .content {
    padding: 30px;
  }
  .form-control-lg {
    /* font-size: 18px; */
  }
  .tableBox-content,
  .display-table .tableBox-content,
  .tableBox-content-item,
  .display-table .tableBox-content-item {
    display: flex;
    flex-direction: column;
  }
  .tableBox-content-item,
  .display-table .tableBox-content-item {
    align-items: flex-start;
  }
  .tableBox-content-item p {
    padding: 0;
  }
  .tableBox-content-btn {
    align-self: center;
  }
  .tableBox-content-btn {
    padding: 0px;
  }
  .formBox .col-form-label,
  .formBox .col-form-label ~ div,
  .formBox .form-group .col .form-group .col-form-label,
  .formBox .form-group .col .form-group .col-form-label ~ div {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .footer p span {
    display: block;
  }
  .tableBox {
    margin: 60px 0 30px;
  }
  .logo img {
    height: 50px;
  }
  .menuBtn {
    top: 28px;
  }
  .xx {
    top: 23px;
  }
  .menu {
    height: calc(100vh - 74px);
    top: 74px;
  }
  .wrapper {
    margin-top: 74px;
  }
  .tableBox-content-main {
    flex-direction: column;
    align-self: center;
  }
  .tableBox-content-item > :nth-child(1),
  .tableBox-content-item > :nth-child(2),
  .tableBox-content-item > :nth-child(3),
  .tableBox-content-item > :nth-child(4) {
    padding: 0;
  }
  .tableBox-content-pic {
    align-self: center;
    margin-bottom: 20px;
    margin-right: 0;
  }
  .tableBox-content-btn {
    margin-top: 25px;
  }
  .tableBox-content-btn .btn {
    margin-bottom: 0;
    margin-top: 0;
  }
  .tabs ul li a span {
    display: block;
  }
  .memo {
    margin: 30px 0;
  }
  .formBox label {
    text-align-last: left;
  }
  .uploadMemo {
    font-size: 14px;
  }
  .pointNumber {
    /* text-align: left; */
    display: block;
    width: 100%;
  }

  .CurrentPoints span {
    font-size: 50px;
    padding: 0 0.2em;
  }
  .modal-dialog {
    margin: 0;
  }
  .formBox-s label {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .formBox-s .form-group > div {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .tabs ul li {
    padding: 0.5em 1em;
  }
  .tabs ul li a {
    font-size: 17px;
  }
  .formBox-s {
    margin-top: 2em;
  }
  .agreeBox {
    margin-top: 4em;
  }

  .fornSubTitle {
    margin-top: 2em;
    margin-bottom: 1em;
  }
  .form-group-address {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 0;
  }
  .form-group-address .col,
  .form-group-address .col-4 {
    width: 100%;
    padding: 0;
    margin-bottom: 10px;
    flex-grow: 1;
  }
  .form-group-address + .form-row {
    margin-top: 0px;
  }
  .col-form-label {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .col-md-11 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .form-group .col .form-group .col-form-label {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .form-group .col .form-group > div {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .tabs ul li.active {
    border-bottom: 5px solid #049f77;
  }
  .breadcrumb {
    font-size: 16px;
  }
  .breadcrumb li {
    margin: 0.2em 0;
  }
  .pageTitleB {
    font-size: 24px;
  }
  .noListStyle > li {
    flex-direction: column;
  }
  .uploadMemo {
    flex-direction: column;
  }
  .uploadMemo a {
    align-self: flex-start;
    margin-bottom: 0.5em;
  }
  .uploadMemo i {
    display: block;
  }
  .list-apply {
    flex-direction: column;
  }
  .list-apply li {
    width: calc(100% - 1.5em);
    padding: 15px 0;
  }
  .IDcard {
    flex-direction: column;
  }
  .IDcardPic img {
    margin: 0 auto;
  }
  .tableBox-content-text .title,
  .tableBox-content-text .info {
    height: auto;
    max-height: initial;
    overflow: auto;
  }
  .list-apply li + li {
    margin-left: 1.5em;
  }
  .titleBar {
    font-size: 18px;
  }
  .pointsNamber {
    font-size: 60px;
  }
  .pageTitle-4 {
    background-size: auto 525px;
    background-position: center -80px;
  }
  .titleBar span {
    display: block;
  }
  .titleBar span:before {
    content: "";
  }
  .exchangeStep li::after {
    right: 87%;
  }
  .tableBox-content-item {
    padding: 20px;
  }
  .tableBox-content-item p {
    margin-bottom: 10px;
  }
  .pageTitle {
    margin: 0 auto 30px;
  }
  .tableBox-day,
  .tableBox-goods {
    white-space: initial;
  }
  .flex-direction-column {
    flex-direction: column;
  }
  .uploadBox {
    padding-right: 30px;
  }
  .pageSubTitle span {
    display: block;
    margin-top: 1em;
  }
}
